## Not Yet Implemented Functions and Unused Arguments

## Usage

    .NotYetImplemented()
    .NotYetUsed(arg)

    symbols(...)
    plot.lm(...)

## Arguments

`arg` | an argument of a function that is not yet used.

## Description

In order to pinpoint missing functionality, the R core team uses these functions for missing R functions and not yet used arguments of existing R functions (which are typically there for compatibility purposes).

You are very welcome to contribute your code ...

## See Also

the contrary, `Deprecated` and `Defunct` for outdated code.

## Examples

    symbols 		    # to see how the ``NotYetImplemented''
    .NotYetImplemented	    # reference is made automagically

    barplot(1:5, inside = TRUE) # `inside' is not yet used

[Package Contents]